Subject: [.plan] Nur ein Mensch
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 10 Jan 2014 00:16:58 +0100

Ein Mensch will sich das Leben nehmen, er stirbt. Und keiner merkt's,
keinen interessiert's. Wie traurig ist das?

Ich beginne langsam zu zweifeln: Ich habe den "Wert" eines Menschens,
eines Lebens immer sehr hoch angesetzt. Aber vielleicht sollten wir
-- die Menschheit und der Einzelne -- uns nicht ganz so wichtig nehmen.